/* 
    @font-face {font-family: 'NeueHaasGrotesk';font-weight: normal;font-style: normal;src: url('fonts/3A6DD6_0_0.eot');src: url('fonts/3A6DD6_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/3A6DD6_0_0.woff2') format('woff2'),url('fonts/3A6DD6_0_0.woff') format('woff'),url('fonts/3A6DD6_0_0.ttf') format('truetype'),url('fonts/3A6DD6_0_0.svg#wf') format('svg');}
*/

@font-face {
    font-family: "stratosweb";
    src: url('fonts/stratosweb-semibold.eot');
    src: url('fonts/stratosweb-semibold.eot?#iefix') format('embedded-opentype'), url('fonts/stratosweb-semibold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "stratosweb";
    src: url('fonts/stratosweb-regular.eot');
    src: url('fonts/stratosweb-regular.eot?#iefix') format('embedded-opentype'), url('fonts/stratosweb-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "stratosweb";
    src: url('fonts/stratosweb-italic.eot');
    src: url('fonts/stratosweb-italic.eot?#iefix') format('embedded-opentype'), url('fonts/stratosweb-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "icons";
    src: url('fonts/fontello.eot');
    src: url('fonts/fontello.eot?#iefix') format('embedded-opentype'), url('fonts/fontello.woff') format('woff'), url('fonts/fontello.woff2') format('woff2'), url('fonts/fontello.ttf') format('truetype'), url('fonts/fontello.svg#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "leclercq";
    src: url('fonts/LeclercqIcons-Book.eot');
    src: url('fonts/LeclercqIcons-Book.eot?#iefix') format('embedded-opentype'), url('fonts/LeclercqIcons-Book.woff') format('woff'), url('fonts/LeclercqIcons-Book.woff2') format('woff2'), url('fonts/LeclercqIcons-Book.ttf') format('truetype'), url('fonts/LeclercqIcons-Book.svg#LeclercqIcons-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    
}